package com.tencent.mm.platformtools;

import android.content.Context;
import com.tencent.matrix.trace.core.AppMethodBeat;

public class b$a {
    public static int b(Context context, float f) {
        AppMethodBeat.i(16658);
        f fVar = new f();
        int round = Math.round((((float) context.getResources().getDisplayMetrics().densityDpi) * f) / 160.0f);
        AppMethodBeat.o(16658);
        return round;
    }
}
